.\"	$NetBSD: audiocs.4,v 1.4 2002/03/13 19:06:24 uwe Exp $
.\"
.\" Copyright (c) 2002 Valeriy E. Ushakov
.\" All rights reserved.
.\"
.\" Redistribution and use in source and binary forms, with or without
.\" modification, are permitted provided that the following conditions
.\" are met:
.\" 1. Redistributions of source code must retain the above copyright
.\"    notice, this list of conditions and the following disclaimer.
.\" 2. Neither the name of the author nor the names of any
.\"    contributors may be used to endorse or promote products derived
.\"    from this software without specific prior written permission.
.\"
.\" THIS SOFTWARE IS PROVIDED BY THE AUTHOR AND CONTRIBUTORS
.\" ``AS IS'' AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED
.\" TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR
.\" PURPOSE ARE DISCLAIMED.  IN NO EVENT SHALL THE FOUNDATION OR CONTRIBUTORS
.\" BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR
.\" CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF
.\" SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS
.\" INTERRUPTION) HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN
.\" CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE)
.\" ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE
.\" POSSIBILITY OF SUCH DAMAGE.
.\"
.Dd June 22, 2005
.Dt AUDIOCS 4
.Os
.Sh NAME
.Nm audiocs
.Nd Crystal Semiconductor CS4231 audio device driver
.Sh SYNOPSIS
.Cd "audiocs0 at sbus0 slot ? offset ?"
.Cd "audiocs0 at ebus?"
.Cd "audio*   at audiobus?"
.Sh DESCRIPTION
The
.Nm
driver provides support for the CS4231 audio devices on the EBus and
SBus buses in sparc and sparc64 machines.
.Sh SEE ALSO
.Xr audio 4 ,
.Xr ebus 4 ,
.Xr sbus 4
.Sh BUGS
Mixer
.Dq outputs
class
.Dv ( AudioCoutputs )
is not yet supported.
